.login-container{
    margin-top: 5%;
    margin-bottom: 5%;
}
.login-form-1{
    padding: 5%;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-1 h3{
    text-align: center;
	color: #6eb906;
}
.login-form-2{
    padding: 5%;
    background: #6eb906;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-2 h3{
    text-align: center;
    color: #fff;
}
.login-container form{
    padding: 10%;
}

.btnSubmit{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}

.login-form-1 .btnSubmit{
    font-weight: 600;
    color: #fff;
    background-color: #0062cc;
}

.login-form-2 .btnSubmit{
    font-weight: 600;
    color: #0062cc;
    background-color: #fff;
}

.login-form-2 .ForgetPwd{
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}

.login-form-1 .ForgetPwd{
    color: #0062cc;
    font-weight: 600;
    text-decoration: none;
}

.align-text-login {
    text-align: center;
}

#text-login-register-change {
    bottom: 0%;
    margin: 5% auto;
    left: 0;
    right: 0;
    position: fixed;
}

@media (min-width: 320px) {
	
}

@media (min-width: 576px) {
	.align-text-login {
        text-align: center;
        display: none;
    }
}

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (max-width: 576px) {
	.login-form-2 {
		display: none;
	}
}